Public Member Functions | List of all members
libzmf::ZMF2Header Class Reference

`#include <ZMF2Header.h>`

## Public Member Functions
| ZMF2Header ()
bool | load (const RVNGInputStreamPtr &input)
bool | isSupported () const

## Constructor & Destructor Documentation

## ◆ ZMF2Header()

libzmf::ZMF2Header::ZMF2Header | ( |  | ) |

## Member Function Documentation

## ◆ isSupported()

bool libzmf::ZMF2Header::isSupported | ( |  | ) | const

## ◆ load()

bool libzmf::ZMF2Header::load | ( | const RVNGInputStreamPtr & | input | ) |

The documentation for this class was generated from the following files:

- ZMF2Header.h
- ZMF2Header.cpp